#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-CVbaAW9SiXdLC3dY1NXIkM
key:                  trifecta-2.1.4-CVbaAW9SiXdLC3dY1NXIkM
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  d9b54e3d69829ee661af7e8a5a3a0dd2
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-CVbaAW9SiXdLC3dY1NXIkM
depends:
    ansi-terminal-0.11.4-EPVjDSBhsFM2RMZf92XUfK array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.1.2-Ljw9nfWwmJnGO9UWJv478Z
    blaze-markup-0.8.3.0-5oCxEH5v6c49Kf2B6qiZB8 bytestring-0.11.4.0
    charset-0.3.10-EzrAIXRX444HEHenAaDgEh
    comonad-5.0.8-2MGULbA20KUKXAgMD7ZS7 containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-CDdBn3jepl120CllcFUToO
    ghc-prim-0.8.0 hashable-1.4.4.0-Joosdm9EPsstoXhsVunPQ
    indexed-traversable-0.1.3-5HrPqrFdFDAhrEqkjeSzO
    lens-5.2.3-HVLgCuprAPTGajOsZQkVu9 mtl-2.2.2
    parsers-0.12.11-KN6iUVX90fx8qSDLIYMLPl
    prettyprinter-1.7.1-EpDMPqmBYmR4MhKdVLm3Ed
    prettyprinter-ansi-terminal-1.1.3-IhuzYREBaiv96ru8cpoQoY
    profunctors-5.6.2-6LyR8uu9Msg2PY57A7zF4v
    reducers-3.12.4-EYLevZ85OimAPY8oKCsehe transformers-0.5.6.2
    unordered-containers-0.2.20-Hx67rce3cSdLKcnqodh5s4
    utf8-string-1.0.2-CndrelvclEbJyymwdX0DqC

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

